/* $Id: stylesheet.css, version 1.28 2003/06/22 23:01:25 Findports.com $ */
body {position: absolute;top:0px;left:0px;width:100%;height:100%;background-color:#87cefa;padding:0px;margin:0px;}
select {border: 1px solid gray;color:black;font-family:verdana, helvetica, sans-serif;font-size:10px;}
body, input, select, td, th {font-family:verdana, arial, helvetica, sans-serif;font-size:11px;}
iframe {background-color:#80ccfc;}
.paypal_link_text {color:red;font-size:9px;}
.follow_findports_icons img {vertical-align:middle;}
.g_plusone {vertical-align:bottom;}
.email_daily_html_image img {padding-top:5px;padding-bottom:5px;border:none;}
.paypal_image {border:none;align:center;}
.recently_updated_articles_bullet {color:red;font-size:8px;}
.comments_info {font-size:10px;color:#808080;}
.comments_info a {font-size:9px;color:black;}
.comments {line-height:50%;}
.comment_subject {font-size:10px;font-weight:bold;padding-top:5px;}
.comment_body {font-size:9px;}
.comment_reply {font-size:9px;margin-left:10px;}
.comment_reply p {margin-left:20px;}
.comment_reply_subject {color:black;font-size:10px;}
.comment_reply_body {color:#545454;font-size:9px;}
.firefox_text {font-size:8px;color:black;}
.recent_visitors_nowrap {white-space:nowrap;width:auto;vertical-align:middle;}
.recent_visitors_wrap {white-space:normal;width:auto;vertical-align:middle;}
#newsreader {vertical-align:middle;border:none;padding:0px;width:200px;height:200px;margin-top:60px;margin-bottom:auto;clear:right;}
#sitemap_automated_text {border:none;margin:0px;padding:0px;width:auto;height:600px;overflow:auto;}
#sitemap {height:300px;}
#user_links_additional_resources {text-align:center;}
.letters {color:#FF6600;width:98%;}
#notices {text-align:center;}
.notices_content_doc_title {font-family:verdana, arial, helvetica, sans-serif;color:#000;font-size:11px;}
.notices_content {font-family:verdana, arial, helvetica, sans-serif;color:black;text-align:center;padding-top:8px;padding-left:8px;padding-right:8px;font-size:9px;width:50%;}
.notices_content_doc_body {font-family:verdana, arial, helvetica, sans-serif;color:#3C3C3C;font-size:11px;line-height:100%;}
.document {}
.error_red_text {font-size:13px;font-weight:bold;font-style:italic;color:#F73131;}
.search_error_red_text {font-size:12px;color:#F73131;}
.home_page_orange_text {color:#FF6600;font-weight:bold;font-style:italic;font-size:10px;text-align:center;}
#home_page_table {width:100%;text-align:center;}
#home_page_table table {}
#popular_routers {overflow:hidden;width:260px;}
#popular_routers span {text-align:center;width:280px;}
#popular_titles {width:280px;overflow:hidden;}
.home_page_seperator {text-align:center;}
.home_page_seperator hr {text-align:center;width:70%;margin-top:20px;margin-bottom:20px;}
.home_page_logo {text-align:center;}
.home_page_logo img {border:none;margin:0px;}
.home_page_description {text-align:center;margin-bottom:2px;font-size:18px;color:#235C87;font-weight:bold;line-height:135%;}
#index_page {text-align:center;}
#findports_store_image_holder {width:208px;height:187px;background:#4E4E4E;}
#findports_store_image_holder img {width:188px;height:137px;padding-top:10px;padding-left:10px;}
#menu {width:auto;height:auto;font-family:verdana, helvetica, sans-serif;font-size:13px;color:black;margin:0px;padding-left:10px;padding-right:10px;padding-top:5px;padding-bottom:5px;background-color:#80CCFC;text-align:center;-moz-border-radius:20px;border-radius:20px;z-index:-10;border:1px #49B6FB solid;background-image:url(/images/banner_gradient.png);background-repeat:repeat-x;}
#menu a {color:#FF6600;}
#menu a:hover {color:white;}
#menu hr {color:silver;width:100px;padding:0px;margin-top:3px;}
.menu_button img {padding-top:0px;}
.menu_button img:hover {opacity:0.7;filter:alpha(opacity=70);}
.orange_text_large {color:#FF6600;font-weight:bold;font-style:italic;font-size:12px;padding-bottom:10px;}
.hidden_article_warning_text {color:red;}
.ip_address_display {font-size:16px;color:red;padding:5px;}
#user_buttons {text-align:center;margin-top:10px;margin-bottom:10px;background-color:#80CCFC;border:1px #49B6FB solid;-moz-border-radius:10px;border-radius:10px;}
#user_buttons img {padding:0px;border:none;margin-top:4px;}
#user_buttons img:hover {opacity:0.7;filter:alpha(opacity=70);}
.file_download_link {font-size:12px;color:navy;}
#file_button_notloggedin_spacer {padding-top:4px;}
#file_button_loggedin_spacer {padding-top:4px;}
.docfile_page_body {font-size:9px;}
.top3_user_links {font-size:11px;color:#235C87;}
.yellow_tag_bullet {color:yellow;padding-bottom:2px;}
.locked_article_text {color:#FF0000;}
.default_articles_image_holder {}
.default_articles_image_holder img {border:none;background-color:transparent;color:#87cefa;}
.ports_list_articles_image_holder {}
.ports_list_articles_image_holder img {border:none;background-color:transparent;color:#87cefa;}
.administrator_page_articles_image_holder {}
.administrator_page_articles_image_holder img {border:none;background-color:transparent;color:#87cefa;}
.website_help_pages_articles_image_holder {}
.website_help_pages_articles_image_holder img {border:none;background-color:transparent;color:#87cefa;}
.system_requirements_articles_image_holder {}
.system_requirements_articles_image_holder img {border:none;background-color:transparent;color:#87cefa;}
.router_information_articles_image_holder {}
.router_information_articles_image_holder img {border:none;background-color:transparent;color:#87cefa;}
.gray_text_small {font-size: 7px;font-style:italic;color:gray;}
.test_dropdown {background:#3388CB;color:white;font-size:10px;text-align:center;border:none;}
.test_dropdown option {background:#3388CB;color:white;font-size:12px;padding-top:0px;padding-bottom:2px;text-align:left;}
.test_dropdown option scrollbar {background:#FFFFDB;color:black;font-size:12px;}
#quick_find {width:auto;}
.quick_find_select {text-align:center;font-size:14px;color:black;background:#FFFFDB;padding:0px 0px 2px 0px;}
.quick_find_select option {text-align:left;font-size:14px;color:black;background:#FFFFDB;padding:0px 0px 0px 4px;}
.quick_find_select option scrollbar {font-size:12px;color:black;background:#FFFFDB;}
#popular_routers_automated_text {border:none;margin:0px;padding:0px;width:200px;height:380px;overflow:auto;}
#popular_titles_automated_text {border:none;margin:0px;padding:0px;width:200px;height:380px;overflow:auto;}
#automated_text {border:none;margin:0px;padding:0px;width:200px;height:380px;overflow:auto;}
.article_details {font-size:11px;}
.categories_list_title {font-size:14px;color:#235C87;text-align:center;}
.categories_list_title a {font-size:14px;color:#235C87;text-align:center;}
li {color:black;}
.groups_list {font-size:11px;color:#235C87;text-align:center;}
.group_list_details {font-size:11px;color:#235C87;text-align:center;}
.group_list_details a {font-size:11px;color:#235C87;text-align:center;}
hr {color:#3388CB;height:1px;}
#tag1 {background:#87cefa;color:black;font-size:11px;padding:5px;-moz-border-radius:6px;border-radius:6px;text-align:center;-moz-border-radius:15px;border-radius:15px;border:1px #49B6FB solid;background-image:url(/images/banner_gradient.png);background-repeat:repeat-x;}
#tag1 a {color:black;}
#tag1 a:hover {color:red;}
#tag1 img {align:center;clear:both;}
#tag2 {background:#3388CB;color:white;font-size:10px;padding-top:2px;padding-bottom:4px;padding-left:3px;padding-right:3px;-moz-border-radius:5px;border-radius:5px;background-image:url(/images/blue_gradient.png);background-repeat:repeat-x;}
#tag2 a {color:white;}
#tag2 a:hover {color:yellow;}
.tag2_image {vertical-align:middle;}
#tag3 {background:#3388CB;color:white;font-size:10px;padding-top:3px;padding-bottom:4px;padding-left:3px;padding-right:3px;-moz-border-radius:5px;border-radius:5px;background-image:url(/images/blue_gradient.png);background-repeat:repeat-x;}
#tag3 a {color:white;}
#tag3 a:hover {color:#DBDBDB;}
#tag3 span.yellow_text a {color:yellow;}
#tag3 span.yellow_text a:hover {color:#DBDBDB;}
.tag3_image {vertical-align:middle;}
.tag_left_text {float:left;width:auto;}
.tag_left_text a {color:white;}
.tag_left_text a:hover {color:#DBDBDB;}
.tag_right_text {float:right;width:auto;}
.tag_right_text a {color:white;}
.tag_right_text a:hover {color:#DBDBDB;}
.inputbox {width:100%;}
.prompt {border-top:1px dotted gray;padding-top:5px;margin-bottom:2px;font-weight:bold;}
.field {margin:0px;padding-bottom:5px;}
.most_recent_article {background:#7CCCFE;line-height:135%;font-size:9px;}
.users_list_banned a {font-weight:bold;font-size:11px;font-style:italic;color:gray;text-align:center;}
.users_list_admin a {font-weight:bold;font-size:11px;font-style:italic;color:#FF8989;text-align:center;}
.users_list_users a {font-weight:bold;font-size:11px;font-style:italic;color:#008072;text-align:center;}
.users_list_software_subscriber a {font-weight:bold;font-size:11px;font-style:italic;color:#FF6600;text-align:center;}
.users_list_wizard a {font-weight:bold;font-size:11px;font-style:italic;color:#FF8989;text-align:center;}
.users_list_homepage a {font-size:11px;color:#235C87;text-align:center;}
.users_list_details {font-size:11px;color:#235C87;}
.docs_list_details {font-size:11px;color:#235C87;}
.docs_list_details a {font-size:11px;color:#235C87;text-align:center;}
.docs_list_title a {font-size:14px;color:#235C87;text-align:center;text-align:center;}
.users_list_inactive a {font-weight:bold;font-size:11px;font-style:italic;color:gray;text-align:center;}
h1 {font-family:Arial Black, Arial Black, Gadget, sans-serif;font-size:25px;color:black;font-weight:bold;line-height:135%;}
h2 {font-family:verdana, helvetica, sans-serif;font-size:9px;color:gray;margin:0px;padding:0px;}
h3 {font-family:"arial";font-size:14px;color:#464646;margin:1px;padding-bottom:3px;text-align:center;}
h4 {font-family:"trebuchet ms, arial, helvetica, sans-serif";color:#235C87;}
h2.date {font-size:12px;color:gray;margin:30px 0px 10px 0px;}
h3.title {margin:10px 0px 5px 0px;}
.popular_titles_text {background:#7CCCFE;line-height:135%;font-size:9px;overflow:auto;white-space:nowrap;}
.popular_routers_text {background:#7CCCFE;line-height:160%;font-size:9px;overflow:auto;}
.expanding_orange_text {color:#FF6600;font-weight:bold;font-style:italic;font-size:10px;}
.expanding_orange_text a {color:#FF6600;font-weight:bold;font-style:italic;font-size:10px;}
.expanding_orange_text a:hover {color:#FF6600;font-weight:bold;font-style:italic;font-size:24px;}
#openports_window {background: #B3B3B5;border:1px #3388CB solid;background-image:url(openports-banner3.gif);width:308px;height:168px;line-height:130%;}
.messages {background:#8FD4FE;text-align:center;padding:5px;margin:10px 0px 10px 0px;border:1px #000080 solid;background-image:url(message.jpg);height:100%;font-size:12px;}
.orange_text {font-family:"arial";color:#FF6600;font-style:italic;font-size:11px;}
.yellow_text {color:yellow;}
.yellow_text a {color:yellow;}
.yellow_text a:hover {color:#DBDBDB;}
.red_text {color:red;text-decoration:none;}
.red_text a {color:red;}
.red_text a:hover {color:black;}
.gray_text {color:gray;}
.black_text {color:black;}
.green_text {color:#008000;}
.blue_text {color:#0000C0;}
#home_page_text {margin-top:30px;margin-bottom:30px;text-align:center;font-size:11px;line-height:120%;color:#235C87;height:auto;}
.logo_background {Background:#3388CB;border-top:1px solid silver;}
.listing_nowrap {white-space:nowrap;vertical-align:middle;text-align:center;}
.listing {vertical-align:middle;text-align:center;}
listing_wrap {text-align:center;}
.views {background:#FFEDED;border:1px #53A5D9 solid;padding:2px;color:black;}
#views_float {text-align:center;}
.odd {background:#87CEFA;}
.even {background:#80CCFC;}
.list {clear:both;width:100%;}
.list p {margin:0px;padding:0px;}
.list a {margin:0px;padding:0px;}
#letters {color:#FF6600;width:98%;}
.copyright {font-size:10px;}
#banner {background-color:#EBEBEB;clear:both;padding-top:4px;padding-bottom:5px;padding-left:26px;padding-right:4px;font-family:"trebuchet ms, arial, helvetica, sans-serif";font-size:36px;font-weight:bold;color:navy;letter-spacing:-2px;border-left:1px gray solid;border-right:1px gray solid;height:71px;}
#banner span {font-style:italic;font-size:12px;}
#banner a, #banner a:hover {color:white;text-decoration:none;}
.banner_right_images {float:right;width:auto;padding-right:26px;}
.user_list_heading {margin-bottom:5px;font-size:12px;color:#235C87;text-align:center;}
#error {font-weight:bold;font-style:italic;color:red;}
#page_center {width:100%;}
#content {width:100%;font-size:12px;line-height:150%;background-color:#80CCFC;border:1px #49B6FB solid;padding:10px;-moz-border-radius:15px;border-radius:15px;background-image:url(/images/banner_gradient.png);background-repeat:repeat-x;}
#content .action a:hover {color:black;}
table {border:none;}
td, th {line-height:135%;vertical-align:top;}
a {color:navy;text-decoration:none;}
a:hover {color:#F73131;}
#footer {background-color:#EBEBEB;clear:both;text-align:center;padding-left:20px;padding-right:20px;padding-top:10px;padding-bottom:10px;color:gray;text-decoration:none;font-family:verdana, helvetica, sans-serif;font-size:11px;border-left:1px gray solid;border-right:1px gray solid;border-bottom:1px gray solid;-moz-border-radius:15px;border-radius:15px;background-image:url(/images/footer_gradient.png);background-repeat:repeat-x;}
#footer a {color:gray;text-decoration:none;}
#footer a:hover {color:#F73131;text-decoration:none;}
.footer_h2 {font-size:12px;padding:2px;}
form {}
.path {color:white;}
.path a {color:white;text-decoration:none;}
.path a:hover {color:silver;text-decoration:none;}
.doc {margin-top:2px;color:gray;}
textarea {width:90%;}
.subfolders, .imageboxes {margin:5px 0px 5px 0px;clear:both;}
.subfolder, .picbox, .picboxlong {text-align:center;font-family:verdana, arial, helvetica, sans-serif;font-size:10px;line-height:12px;margin:2px;padding:2px;border:1px #eeeeee solid;float:left;width:auto;}
.subfolder {width:90px;height:90px;}
.picbox {width:110px;height:110px;}
.picboxlong {width:110px;height:140px;}
.backnext {float:right;width:auto;}
.infotable {width:600px;border:1px gray solid;padding:5px;}
th {border-bottom:1px navy solid;text-align:left;}
.infotable th {text-align:left;border:none;margin-right:10px;white-space:nowrap;width:120px;}
.info {font-size:10px;color:gray;}
.info_plain {font-size:10px;color:black;}
.action {color:gray;clear:left;}
.action a {color:gray;text-decoration:none;}
.event_date {white-space:nowrap;}
img {border:none;}
.Comments_old {width:600px;}
.Comments_old p {margin:0px 0px 5px 0px;}
.subject {font-weight:bold;border-top:1px dotted gray;margin-top:20px;}
.stats {float:right;width:auto;border:1px gray solid;padding:10px;}
.pollbar {background:#00c000;}
.poll_info {font-size:11px;color:gray;}
.weblog {width:90%;}
.weblog td {vertical-align:top;line-height:150%;}
.weblog p {}
.weblog .icon {width:50px;text-align:left;}
.weblog .info {}
dt {padding-bottom:0px;}
dd {padding-top:0px;}
.category {float:left;height:240px;width:180px;margin:2px;border:1px #dddddd solid;padding:2px;}
.categorytitle {background:#87cefa;color:white;font-weight:bold;padding:1px 5px 1px 5px;margin:-2px -2px 5px -2px;}
.categorylinks {padding:0px 3px 0px 3px;}
table.simple {border-collapse:collapse;border-bottom:1px silver solid;}
table.simple td {border-top:1px silver solid;padding:2px;}